## tryton-modules-webdav 4.0.1

=== debian/changelog ===
tryton-modules-webdav (4.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #822905).

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 31 May 2016 16:26:39 +0200
