=== debian/control ===
Source: tryton-modules-webdav
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 dh-systemd,
 python,
 python-setuptools,
Standards-Version: 3.9.7
Homepage: http://www.tryton.org/
Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-modules-webdav.git
Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-modules-webdav.git
X-Python-Version: >= 2.7

Package: tryton-modules-webdav
Architecture: all
Depends:
 python-pkg-resources,
 python-webdav,
 tryton-server (>= ${version:major}),
 ${misc:Depends},
 ${python:Depends},
Description: Tryton Application Platform (WebDAV Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module provides a WebDAV network interface by running a dedicated daemon
 tryton-server-webdav.
