## tryton-modules-webdav 4.0.2

=== debian/changelog ===
tryton-modules-webdav (4.0.2-1) unstable; urgency=medium

  * Merging upstream version 4.0.2.

 -- Mathias Behrle <mathiasb@m9s.biz>  Mon, 11 Jul 2016 20:54:08 +0200
