=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-systemd,
  python,
  python-setuptools,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.tryton.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-modules-webdav.git
 Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-modules-webdav.git
